Subject: Re: Your order 52596809

From: Shane Cooper <[email-masked]>
Date: Sun, 11 Sep 2016 23:21:02 +0000

Hey guys

My recent order (see below) still hasn’t arrived.

And when I type in the order number (52596809) I’m told it isn’t in your database.

Can you please assist and let me know where it is?

Many thanks :)

Shane

> On 26 Oct 2014, at 9:53 pm, [email-masked] wrote:
> 
> Hello Shane,
> 
> Thank you for ordering products from Power Poppers!
> 
> My name is Jens and I will be your contact regarding this order.
> It is my job to make sure you are happy with every aspect of the
> service you receive from us, so please contact me directly if
> there is anything you need. My email is [email-masked]
> 
> To start with, I want to confirm we have received your order and
> will process it shortly:
> 
> Order number:   52596809
> Order date:     Sun, 26 Oct 2014 10:53:25 -0000
> Current status: Received OK
> Status updates: http://powerpoppers.com/track-my-order
> 
> Your VISA card will be charged as follows:
> 
> Merchant name:  Goran Chemicals
> Amount:         USD 244.44
> 
> The products you ordered are going to:
> 
> MR SHANE COOPER
> 5 RAILWAY PARADE
> NEWPORT, VICTORIA
> 3015
> 
> AUSTRALIA
> 
> I will personally oversee that your order is packed without delay and
> shipped to you today or tomorrow at the latest. Depending on where you
> are in the world, you should be able to enjoy your products in about
> 3 to 14 day from now.
> 
> Please be assured that all orders ship in plain, discreet packaging.
> You'll have also noted we charge as Goran Chemicals
> and not "Power Poppers" (we know you don't want to see any reference
> to "poppers" on your card bill).
> 
> I would like to ask you to please remember the above when your next
> card bill comes. I'm making this point because we do get the odd
> chargeback from a customer who forgets that "Goran Chemicals" is the
> poppers guys he ordered from a few weeks back...
> 
> Anyway, thanks again for ordering from us. I sincerely hope you enjoy
> your Power Poppers as much as our other clients do! *)
> 
> 
> Kind Regards,
> 
> JENS BARTLETT
> Your Quality Control &
> Customer Care guy at
> PowerPoppers.com
> 
> *) 87% of our customers return and order again, and over 55% of our
> new business now comes from recommendations by satisfied clients.
> (Thanks everyone!!)
> 
> P.S. If you write to me regarding this order, it'll help me a lot
> if you remember to quote this order's reference number (52596809).